body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	margin: 0px;
}
.pageheader, .menu, .idx, .logo, .cfooter, .navigator, .action img, #h, #left, #right, #lc, #rc, #fc, #footer {
	visibility: hidden;
	display: none;
}
.hotspot #drive, .hotspot #drive2 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2em;
	line-height: 1.5em;	
}
.block {
	clear: both;
	margin-bottom: 1.5em;
}
img.left {
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-top: 0.2em;
}
img.right {
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-top: 0.2em;
}
.price {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
}
.price td {
	margin: 0px;
	padding: 0.5em;
}
.container .content .wrapper #article .leftspace .price .row td {
	padding-top: 0.7em;
	padding-bottom: 0.7em;
}
.price p.license {
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-weight: bold;	
}
.container .content .wrapper #article .leftspace .price p.license {
	margin: 0px;
	padding: 0px;
}
.container .content .wrapper #article .leftspace .price p.description {
	margin: 0px;
	padding: 0px;
}
.price .header td {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6600;
}
.price .description {
	font-size: 0.9em;
}
.price .row td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
}
.price .lline {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FF6600;
}
.price .rline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF6600;
}
#article p {
	margin: 0px 0px 1em;
	padding: 0px;
	line-height: 1.5em;
}



#content {
	float: left;
	visibility: visible;
	margin: 0px;
	padding: 0px;
	top: 0px;
	position: absolute;
}
#container {
	margin: 0px;
	padding: 0px;
	visibility: visible;
	top: 0px;
}
#article {
	font-size: 12px;
	color: #000000;
	visibility: visible;
	float: left;
	margin: 0px;
	padding: 0px;
}
#gist {
	margin: 0px 0px 1.7em;
	padding: 0px;
}
#article h1 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 0px 1em;
	padding: 0px;
	color: #000000;
}
#article h2 {
	font-size: 1em;
	margin: 1.2em 0px 0.3em;
	padding: 0px;
	font-weight: bold;
}
p {
	margin: 0px 0px 1em;
	padding: 0px;
}
a {
	color: #0059B3;
}
a:visited {
	color: #0066CB;
}	
a:hover {
	color: #0000FF;
}
#leftIndent {
	margin-left: 2em;
}
#figurel {
	float: left;
	margin-right: 1em;
	margin-bottom: 0.7em;
	margin-top: 0.3em;
	padding: 0px;
	margin-left: 0px;
}
#figurer {
	float: right;
	margin-right: 0px;
	margin-bottom: 0.7em;
	margin-top: 0.3em;
	padding: 0px;
	margin-left: 1em;
}
#order {
	padding: 0px;
	margin-top: 1.5em;
	margin-right: 0px;
	margin-bottom: 1em;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #3366FF;	
}
#order td {
	padding: 0.5em 0.7em;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #EAEAEA;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EAEAEA;	
}
#licensedesc {
	margin-top: 0.5em;
	font-size: 0.85em;
	color: #333333;
	margin-top: 0.5em;	
}
.firstcell {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EAEAEA;
}
#orderheader td {
	font-weight: bold;
	background-color: #0066FF;
	color: #000000;
	font-size: 0.9em;
	border-bottom: 2px solid #3366FF;
	border-top-style: solid;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 2px;
	border-top-color: #3366FF;
}
#license {
	font-size: 0.9em;
	font-weight: bold;
}
#price {
	text-align: center;
	font-size: 0.9em;
}
#reg1 {
	text-align: center;
	font-size: 0.9em;
}
#reg2 {
	text-align: center;
}
#orderhint {
	font-size: 0.85em;
}
#maplist {
	margin: 0px 0px 0px 1.2em;
	padding: 0px;
	list-style-type: disc;
}
#maplist li {
	margin-bottom: 0.7em;
}
#maplist ul {
	list-style-type: none;
	padding-top: 0.5em;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;
}
#feedbackForm td {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right: 0.7em;
	padding-left: 0.7em;
	vertical-align: middle;
	border-bottom-width: 0.2em;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;	
}
#feedbackForm #feedbackMessage {
	vertical-align: top;
	font-weight: bold;	
}
#feedbackFieldEdit {
	width: 93%;
	font-family: "Courier New", Courier, mono;	
}
html>body #feedbackFieldEdit {
	width: 98%;
}
#feedbackFieldName {
	text-align: right;
	font-weight: bold;	
}
#feedbackButton {
	text-align: center;
}
#news_signup_header {
	padding: 0px;
	margin-top: 1.5em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	font-weight: bold;
}
#news_signup_edit {
	padding: 0px;
	margin-top: 0px;
	margin-right: 1em;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 19px;
	border: 1px solid #A9AFB1;
}
#news_signup_button {
	margin: 0px;
	padding: 0px;
	height: 23px;
	border: none;
}
#sign {
	font-style: italic;
}
#related {
	visibility: hidden;
}
#ftable {
	margin-bottom: 1em;
	margin-left: 2em;
}
#ffield {
	padding-right: 1em;
	line-height: 1.5em;
	font-family: "Courier New", Courier, mono;
}
#fsize {
	line-height: 1.5em;
	font-family: "Courier New", Courier, mono;
}
#example {
	font-family: "Courier New", Courier, mono;
	margin-left: 1em;
}
